.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.361345,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.361345,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.361345,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);}
.m7{transform:matrix(0.293091,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.293091,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.293091,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.305136,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.305136,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.305136,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.329225,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.329225,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.329225,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-3.040000px;}
.ls4{letter-spacing:-1.840000px;}
.ls2{letter-spacing:-1.520000px;}
.ls5{letter-spacing:-1.440000px;}
.lsd{letter-spacing:-1.260000px;}
.lsb{letter-spacing:-1.200000px;}
.ls9{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.880000px;}
.ls8{letter-spacing:-0.800000px;}
.ls6{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.360000px;}
.ls10{letter-spacing:-0.320000px;}
.lsf{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.016296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-1182.280000px;}
._e{margin-left:-1174.600000px;}
._15{margin-left:-1161.480000px;}
._10{margin-left:-1150.880000px;}
._f{margin-left:-1142.920000px;}
._16{margin-left:-1140.760000px;}
._17{margin-left:-1132.120000px;}
._13{margin-left:-1080.360000px;}
._19{margin-left:-1077.000000px;}
._18{margin-left:-1037.080000px;}
._1c{margin-left:-628.348000px;}
._1a{margin-left:-616.252000px;}
._a{margin-left:-552.304800px;}
._b{margin-left:-343.617600px;}
._7{margin-left:-209.456000px;}
._8{margin-left:-183.316800px;}
._c{margin-left:-78.676000px;}
._6{margin-left:-7.840000px;}
._2{margin-left:-4.712000px;}
._1{margin-left:-3.648000px;}
._4{margin-left:-2.400000px;}
._3{margin-left:-1.120000px;}
._0{width:1.444000px;}
._5{width:10.248000px;}
._12{width:76.892429px;}
._11{width:79.148074px;}
._28{width:123.480000px;}
._2a{width:144.920000px;}
._d{width:180.910000px;}
._22{width:182.720000px;}
._21{width:188.000000px;}
._1f{width:207.600000px;}
._25{width:215.280000px;}
._1e{width:218.280000px;}
._29{width:244.440000px;}
._20{width:255.480000px;}
._1d{width:286.720000px;}
._9{width:295.706800px;}
._27{width:315.040000px;}
._24{width:344.680000px;}
._2b{width:363.520000px;}
._26{width:425.760000px;}
._23{width:438.800000px;}
._1b{width:785.232000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fse{font-size:15.808800px;}
.fsc{font-size:16.295600px;}
.fsf{font-size:18.067200px;}
.fsd{font-size:18.623600px;}
.fs10{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:76.000000px;}
.fs3{font-size:92.000000px;}
.fs8{font-size:152.000000px;}
.y39{bottom:0.000000px;}
.yd8{bottom:5.781841px;}
.ya5{bottom:6.314704px;}
.ya3{bottom:8.480687px;}
.yd3{bottom:15.238641px;}
.yd4{bottom:21.556557px;}
.ya2{bottom:27.299534px;}
.ycb{bottom:36.593969px;}
.yc4{bottom:37.720723px;}
.yd7{bottom:38.214561px;}
.ya1{bottom:46.754348px;}
.ycf{bottom:47.198295px;}
.yd5{bottom:48.031100px;}
.yc9{bottom:48.651801px;}
.ya{bottom:55.994180px;}
.y1{bottom:63.728408px;}
.y9f{bottom:64.778236px;}
.y9{bottom:78.477868px;}
.y108{bottom:78.478029px;}
.y0{bottom:78.692909px;}
.y90{bottom:81.917552px;}
.yb6{bottom:81.917712px;}
.ya0{bottom:83.149015px;}
.y8f{bottom:104.401240px;}
.yb5{bottom:104.401400px;}
.y8{bottom:123.445245px;}
.y107{bottom:123.445405px;}
.y8e{bottom:126.884928px;}
.y9d{bottom:126.885089px;}
.y7{bottom:145.928933px;}
.y106{bottom:145.929094px;}
.y8d{bottom:149.368616px;}
.y9c{bottom:149.368777px;}
.y6{bottom:168.412621px;}
.y105{bottom:168.412782px;}
.yce{bottom:171.812704px;}
.y8c{bottom:171.852304px;}
.y9b{bottom:171.852465px;}
.yc8{bottom:177.103852px;}
.yc3{bottom:185.601240px;}
.ycc{bottom:186.777459px;}
.ya7{bottom:188.702383px;}
.y5{bottom:190.896310px;}
.y104{bottom:190.896470px;}
.y8b{bottom:194.335993px;}
.y9a{bottom:194.336153px;}
.yc5{bottom:197.204590px;}
.ycd{bottom:202.271747px;}
.yc7{bottom:202.896657px;}
.yc6{bottom:203.829453px;}
.y4{bottom:213.379998px;}
.y103{bottom:213.380158px;}
.y8a{bottom:216.819681px;}
.y99{bottom:216.819842px;}
.ya6{bottom:227.144512px;}
.y3{bottom:235.863686px;}
.y102{bottom:235.863847px;}
.y89{bottom:239.303369px;}
.y98{bottom:239.303530px;}
.y88{bottom:261.787057px;}
.y97{bottom:261.787218px;}
.yd9{bottom:278.637136px;}
.y36{bottom:280.826405px;}
.y101{bottom:281.046103px;}
.yff{bottom:284.191732px;}
.y87{bottom:284.270746px;}
.y96{bottom:284.270906px;}
.y35{bottom:303.314911px;}
.y86{bottom:306.754434px;}
.y95{bottom:306.754595px;}
.yfe{bottom:307.076914px;}
.yfd{bottom:323.136692px;}
.y34{bottom:325.798600px;}
.y85{bottom:329.238122px;}
.y94{bottom:329.238283px;}
.yfc{bottom:346.021874px;}
.y33{bottom:348.282288px;}
.y84{bottom:351.721810px;}
.y93{bottom:351.721971px;}
.y32{bottom:370.761158px;}
.y4d{bottom:370.765976px;}
.y22{bottom:371.105962px;}
.y37{bottom:374.192811px;}
.y83{bottom:374.205499px;}
.yfb{bottom:375.330968px;}
.y31{bottom:393.249664px;}
.y21{bottom:393.596074px;}
.y82{bottom:396.689187px;}
.yfa{bottom:398.216150px;}
.y4c{bottom:412.521237px;}
.y30{bottom:415.733192px;}
.y20{bottom:416.086186px;}
.y81{bottom:419.172875px;}
.yf9{bottom:427.525244px;}
.y2f{bottom:438.216880px;}
.ya4{bottom:438.330744px;}
.y1f{bottom:438.576298px;}
.y80{bottom:441.656563px;}
.y64{bottom:442.446865px;}
.yf8{bottom:443.585021px;}
.y2e{bottom:460.690933px;}
.y1e{bottom:461.066410px;}
.y7f{bottom:464.140252px;}
.yf7{bottom:466.470204px;}
.yb4{bottom:479.921874px;}
.y2d{bottom:483.179439px;}
.y4b{bottom:483.184257px;}
.y1d{bottom:483.556522px;}
.y7e{bottom:486.623940px;}
.yf6{bottom:489.355387px;}
.y2c{bottom:505.667945px;}
.y1c{bottom:506.046635px;}
.y7d{bottom:509.107628px;}
.yf5{bottom:512.243781px;}
.y2b{bottom:528.151633px;}
.yf4{bottom:528.303559px;}
.y1b{bottom:528.536747px;}
.yd0{bottom:529.972651px;}
.y7c{bottom:531.591316px;}
.yb3{bottom:531.591477px;}
.yf3{bottom:544.363336px;}
.y2{bottom:544.899893px;}
.y2a{bottom:550.635321px;}
.y1a{bottom:551.026859px;}
.yc2{bottom:554.075005px;}
.yb2{bottom:554.075165px;}
.yf2{bottom:560.423113px;}
.yf1{bottom:560.495864px;}
.y4a{bottom:569.907054px;}
.y29{bottom:573.119010px;}
.y19{bottom:573.516971px;}
.y7b{bottom:576.558693px;}
.yb1{bottom:576.558853px;}
.yf0{bottom:583.381047px;}
.y28{bottom:595.602698px;}
.y18{bottom:596.007083px;}
.y7a{bottom:599.042381px;}
.yb0{bottom:599.042542px;}
.y100{bottom:605.453605px;}
.yef{bottom:612.690140px;}
.y38{bottom:615.966174px;}
.y27{bottom:618.086386px;}
.y17{bottom:618.497195px;}
.y79{bottom:621.526069px;}
.yaf{bottom:621.526230px;}
.yee{bottom:635.575323px;}
.y26{bottom:640.560439px;}
.y49{bottom:640.570074px;}
.y62{bottom:640.570235px;}
.y16{bottom:640.987307px;}
.y78{bottom:644.009757px;}
.yae{bottom:644.009918px;}
.yed{bottom:658.460506px;}
.yca{bottom:661.560043px;}
.y25{bottom:663.048945px;}
.y48{bottom:663.053763px;}
.y61{bottom:663.053923px;}
.y15{bottom:663.477420px;}
.y77{bottom:666.493446px;}
.yad{bottom:666.493606px;}
.y24{bottom:685.537451px;}
.y60{bottom:685.537611px;}
.y14{bottom:685.967532px;}
.yec{bottom:687.769599px;}
.y76{bottom:688.977134px;}
.yac{bottom:688.977295px;}
.y92{bottom:698.334845px;}
.yd6{bottom:704.269415px;}
.y47{bottom:708.021139px;}
.y5f{bottom:708.021300px;}
.yeb{bottom:710.654782px;}
.y75{bottom:711.460822px;}
.yab{bottom:711.460983px;}
.y13{bottom:724.459606px;}
.y23{bottom:725.168485px;}
.y91{bottom:727.242444px;}
.y46{bottom:730.504827px;}
.y5e{bottom:730.504988px;}
.yd1{bottom:733.944510px;}
.yea{bottom:739.963876px;}
.yaa{bottom:749.726132px;}
.y45{bottom:752.988516px;}
.y5d{bottom:752.988676px;}
.y74{bottom:756.428199px;}
.ye9{bottom:762.849058px;}
.y44{bottom:772.260248px;}
.y43{bottom:775.472204px;}
.y5c{bottom:775.472364px;}
.y73{bottom:778.911887px;}
.ye8{bottom:785.734241px;}
.y5b{bottom:797.956053px;}
.y72{bottom:801.395575px;}
.ye7{bottom:808.619424px;}
.y5a{bottom:820.439741px;}
.y12{bottom:823.815024px;}
.y71{bottom:823.879263px;}
.ye6{bottom:837.928517px;}
.y42{bottom:842.923269px;}
.y59{bottom:842.923429px;}
.y70{bottom:846.362952px;}
.yd2{bottom:857.717375px;}
.ye5{bottom:860.813700px;}
.y41{bottom:865.406957px;}
.y58{bottom:865.407117px;}
.y11{bottom:868.795249px;}
.y6f{bottom:868.846640px;}
.ye4{bottom:883.698883px;}
.y40{bottom:887.890645px;}
.y57{bottom:887.890806px;}
.y6e{bottom:891.330328px;}
.ye3{bottom:906.584065px;}
.y9e{bottom:907.892937px;}
.y3f{bottom:910.374333px;}
.y56{bottom:910.374494px;}
.y10{bottom:913.775473px;}
.y6d{bottom:913.814016px;}
.y3e{bottom:932.858021px;}
.y55{bottom:932.858182px;}
.ye2{bottom:935.893159px;}
.y6c{bottom:936.297705px;}
.yc1{bottom:936.297865px;}
.y3d{bottom:952.129754px;}
.y3c{bottom:955.341710px;}
.y54{bottom:955.341870px;}
.yf{bottom:958.755697px;}
.ye1{bottom:958.778341px;}
.y6b{bottom:958.781393px;}
.yc0{bottom:958.781553px;}
.y53{bottom:977.825559px;}
.y6a{bottom:981.265081px;}
.ybf{bottom:981.265242px;}
.ye0{bottom:981.663524px;}
.y52{bottom:1000.309247px;}
.ye{bottom:1003.735921px;}
.y69{bottom:1003.748769px;}
.ybe{bottom:1003.748930px;}
.ydf{bottom:1004.548707px;}
.y51{bottom:1022.792935px;}
.y68{bottom:1026.232458px;}
.ybd{bottom:1026.232618px;}
.yde{bottom:1027.433889px;}
.y50{bottom:1045.276623px;}
.yd{bottom:1048.716146px;}
.ybc{bottom:1048.716306px;}
.ydd{bottom:1056.742983px;}
.y4f{bottom:1064.548356px;}
.y4e{bottom:1067.760312px;}
.y67{bottom:1071.199834px;}
.ybb{bottom:1071.199995px;}
.ydc{bottom:1079.628166px;}
.y66{bottom:1093.683522px;}
.yba{bottom:1093.683683px;}
.ydb{bottom:1102.513348px;}
.yc{bottom:1116.167211px;}
.yb9{bottom:1116.167371px;}
.yb{bottom:1118.797481px;}
.yda{bottom:1125.398531px;}
.ya9{bottom:1138.650899px;}
.yb8{bottom:1138.651059px;}
.y63{bottom:1154.710676px;}
.ya8{bottom:1161.134587px;}
.yb7{bottom:1161.134748px;}
.y3b{bottom:1202.106130px;}
.y3a{bottom:1213.347814px;}
.y65{bottom:1213.347974px;}
.h1e{height:12.088174px;}
.h1b{height:12.460405px;}
.h1f{height:13.162237px;}
.h1c{height:13.567584px;}
.h22{height:21.410156px;}
.h18{height:21.855469px;}
.h3{height:22.400000px;}
.h6{height:23.072000px;}
.h25{height:23.687500px;}
.h16{height:25.200000px;}
.h9{height:25.956000px;}
.h14{height:27.813477px;}
.hb{height:28.840000px;}
.h4{height:29.609375px;}
.h13{height:29.628906px;}
.h12{height:29.648437px;}
.ha{height:31.724000px;}
.hd{height:34.608000px;}
.hf{height:35.132812px;}
.h11{height:43.260000px;}
.h8{height:51.912000px;}
.h5{height:54.796000px;}
.h7{height:66.332000px;}
.h23{height:84.504942px;}
.h21{height:84.866287px;}
.h15{height:100.129500px;}
.he{height:146.376000px;}
.h17{height:241.794401px;}
.h1d{height:262.476182px;}
.h1a{height:276.110933px;}
.h27{height:402.297422px;}
.h26{height:619.104415px;}
.h20{height:694.585369px;}
.h10{height:782.111155px;}
.hc{height:850.365209px;}
.h24{height:945.920884px;}
.h1{height:988.479294px;}
.h19{height:1035.855637px;}
.h2{height:1160.861731px;}
.h0{height:1270.113184px;}
.w2{width:45.523045px;}
.wb{width:311.341267px;}
.w9{width:337.868807px;}
.w8{width:347.345682px;}
.w7{width:354.548492px;}
.w6{width:356.294190px;}
.wa{width:359.125528px;}
.wc{width:672.101681px;}
.w1{width:875.257864px;}
.w3{width:876.060852px;}
.w5{width:876.863841px;}
.w4{width:955.998394px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x2a{left:3.082514px;}
.x14{left:5.597475px;}
.x23{left:10.688872px;}
.x2{left:21.996916px;}
.x8{left:23.543312px;}
.x3{left:79.666613px;}
.x0{left:81.101875px;}
.x10{left:93.323687px;}
.x18{left:109.257074px;}
.x27{left:114.468244px;}
.x22{left:117.995199px;}
.xb{left:146.185247px;}
.x21{left:148.556313px;}
.xa{left:152.593098px;}
.x28{left:154.611331px;}
.x24{left:165.394989px;}
.x1e{left:168.803195px;}
.x15{left:182.627612px;}
.x1c{left:193.763943px;}
.x26{left:211.380084px;}
.x20{left:218.829615px;}
.x16{left:237.538721px;}
.x2d{left:241.731286px;}
.x19{left:248.421468px;}
.x1a{left:254.642865px;}
.x1b{left:257.568475px;}
.x1d{left:260.372030px;}
.x2b{left:265.789475px;}
.x2c{left:270.477324px;}
.x29{left:277.585863px;}
.x25{left:281.757230px;}
.x1f{left:289.504788px;}
.x17{left:295.005743px;}
.x4{left:489.380601px;}
.x5{left:503.037675px;}
.x6{left:516.694909px;}
.xe{left:518.971061px;}
.xd{left:555.899395px;}
.xc{left:562.307246px;}
.x9{left:627.201273px;}
.x13{left:640.127467px;}
.x12{left:662.755693px;}
.x11{left:671.401153px;}
.xf{left:866.528411px;}
.x1{left:910.475349px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.523904pt;}
.ls4{letter-spacing:-1.527626pt;}
.ls2{letter-spacing:-1.261952pt;}
.ls5{letter-spacing:-1.195533pt;}
.lsd{letter-spacing:-1.046092pt;}
.lsb{letter-spacing:-0.996278pt;}
.ls9{letter-spacing:-0.797022pt;}
.ls7{letter-spacing:-0.730604pt;}
.ls8{letter-spacing:-0.664185pt;}
.ls6{letter-spacing:-0.597767pt;}
.ls3{letter-spacing:-0.531348pt;}
.ls1{letter-spacing:-0.332093pt;}
.lsc{letter-spacing:-0.298883pt;}
.ls10{letter-spacing:-0.265674pt;}
.lsf{letter-spacing:-0.023246pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.013529pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-981.566122pt;}
._e{margin-left:-975.189944pt;}
._15{margin-left:-964.297306pt;}
._10{margin-left:-955.496852pt;}
._f{margin-left:-948.888209pt;}
._16{margin-left:-947.094909pt;}
._17{margin-left:-939.921709pt;}
._13{margin-left:-896.948925pt;}
._19{margin-left:-894.159347pt;}
._18{margin-left:-861.016505pt;}
._1c{margin-left:-521.674315pt;}
._1a{margin-left:-511.631835pt;}
._a{margin-left:-458.540854pt;}
._b{margin-left:-285.282162pt;}
._7{margin-left:-173.896973pt;}
._8{margin-left:-152.195386pt;}
._c{margin-left:-65.319295pt;}
._6{margin-left:-6.509015pt;}
._2{margin-left:-3.912051pt;}
._1{margin-left:-3.028685pt;}
._4{margin-left:-1.992556pt;}
._3{margin-left:-0.929859pt;}
._0{width:1.198854pt;}
._5{width:8.508213pt;}
._12{width:63.838518pt;}
._11{width:65.711226pt;}
._28{width:102.516988pt;}
._2a{width:120.317152pt;}
._d{width:150.197184pt;}
._22{width:151.699903pt;}
._21{width:156.083526pt;}
._1f{width:172.356064pt;}
._25{width:178.732242pt;}
._1e{width:181.222936pt;}
._29{width:202.941793pt;}
._20{width:212.107549pt;}
._1d{width:238.043981pt;}
._9{width:245.505106pt;}
._27{width:261.556138pt;}
._24{width:286.164200pt;}
._2b{width:301.805762pt;}
._26{width:353.479372pt;}
._23{width:364.305591pt;}
._1b{width:651.924357pt;}
.fse{font-size:13.124964pt;}
.fsc{font-size:13.529121pt;}
.fsf{font-size:14.999959pt;}
.fsd{font-size:15.461900pt;}
.fs10{font-size:23.246483pt;}
.fsb{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fsa{font-size:31.548798pt;}
.fs1{font-size:33.209261pt;}
.fs6{font-size:36.530187pt;}
.fs7{font-size:39.851113pt;}
.fs9{font-size:49.813891pt;}
.fs4{font-size:59.776669pt;}
.fs2{font-size:63.097596pt;}
.fs3{font-size:76.381300pt;}
.fs8{font-size:126.195191pt;}
.y39{bottom:0.000000pt;}
.yd8{bottom:4.800267pt;}
.ya5{bottom:5.242667pt;}
.ya3{bottom:7.040933pt;}
.yd3{bottom:12.651600pt;}
.yd4{bottom:17.896933pt;}
.ya2{bottom:22.664933pt;}
.ycb{bottom:30.381467pt;}
.yc4{bottom:31.316933pt;}
.yd7{bottom:31.726933pt;}
.ya1{bottom:38.816933pt;}
.ycf{bottom:39.185513pt;}
.yd5{bottom:39.876933pt;}
.yc9{bottom:40.392259pt;}
.ya{bottom:46.488133pt;}
.y1{bottom:52.909333pt;}
.y9f{bottom:53.780933pt;}
.y9{bottom:65.154800pt;}
.y108{bottom:65.154933pt;}
.y0{bottom:65.333333pt;}
.y90{bottom:68.010533pt;}
.yb6{bottom:68.010667pt;}
.ya0{bottom:69.032933pt;}
.y8f{bottom:86.677200pt;}
.yb5{bottom:86.677333pt;}
.y8{bottom:102.488133pt;}
.y107{bottom:102.488267pt;}
.y8e{bottom:105.343867pt;}
.y9d{bottom:105.344000pt;}
.y7{bottom:121.154800pt;}
.y106{bottom:121.154933pt;}
.y8d{bottom:124.010533pt;}
.y9c{bottom:124.010667pt;}
.y6{bottom:139.821467pt;}
.y105{bottom:139.821600pt;}
.yce{bottom:142.644322pt;}
.y8c{bottom:142.677200pt;}
.y9b{bottom:142.677333pt;}
.yc8{bottom:147.037200pt;}
.yc3{bottom:154.092000pt;}
.ycc{bottom:155.068533pt;}
.ya7{bottom:156.666667pt;}
.y5{bottom:158.488133pt;}
.y104{bottom:158.488267pt;}
.y8b{bottom:161.343867pt;}
.y9a{bottom:161.344000pt;}
.yc5{bottom:163.725467pt;}
.ycd{bottom:167.932380pt;}
.yc7{bottom:168.451200pt;}
.yc6{bottom:169.225637pt;}
.y4{bottom:177.154800pt;}
.y103{bottom:177.154933pt;}
.y8a{bottom:180.010533pt;}
.y99{bottom:180.010667pt;}
.ya6{bottom:188.582533pt;}
.y3{bottom:195.821467pt;}
.y102{bottom:195.821600pt;}
.y89{bottom:198.677200pt;}
.y98{bottom:198.677333pt;}
.y88{bottom:217.343867pt;}
.y97{bottom:217.344000pt;}
.yd9{bottom:231.333333pt;}
.y36{bottom:233.150933pt;}
.y101{bottom:233.333333pt;}
.yff{bottom:235.944933pt;}
.y87{bottom:236.010533pt;}
.y96{bottom:236.010667pt;}
.y35{bottom:251.821600pt;}
.y86{bottom:254.677200pt;}
.y95{bottom:254.677333pt;}
.yfe{bottom:254.944933pt;}
.yfd{bottom:268.278267pt;}
.y34{bottom:270.488267pt;}
.y85{bottom:273.343867pt;}
.y94{bottom:273.344000pt;}
.yfc{bottom:287.278267pt;}
.y33{bottom:289.154933pt;}
.y84{bottom:292.010533pt;}
.y93{bottom:292.010667pt;}
.y32{bottom:307.817600pt;}
.y4d{bottom:307.821600pt;}
.y22{bottom:308.103867pt;}
.y37{bottom:310.666667pt;}
.y83{bottom:310.677200pt;}
.yfb{bottom:311.611600pt;}
.y31{bottom:326.488267pt;}
.y21{bottom:326.775867pt;}
.y82{bottom:329.343867pt;}
.yfa{bottom:330.611600pt;}
.y4c{bottom:342.488133pt;}
.y30{bottom:345.154800pt;}
.y20{bottom:345.447867pt;}
.y81{bottom:348.010533pt;}
.yf9{bottom:354.944933pt;}
.y2f{bottom:363.821467pt;}
.ya4{bottom:363.916000pt;}
.y1f{bottom:364.119867pt;}
.y80{bottom:366.677200pt;}
.y64{bottom:367.333333pt;}
.yf8{bottom:368.278267pt;}
.y2e{bottom:382.480133pt;}
.y1e{bottom:382.791867pt;}
.y7f{bottom:385.343867pt;}
.yf7{bottom:387.278267pt;}
.yb4{bottom:398.446267pt;}
.y2d{bottom:401.150800pt;}
.y4b{bottom:401.154800pt;}
.y1d{bottom:401.463867pt;}
.y7e{bottom:404.010533pt;}
.yf6{bottom:406.278267pt;}
.y2c{bottom:419.821467pt;}
.y1c{bottom:420.135867pt;}
.y7d{bottom:422.677200pt;}
.yf5{bottom:425.280933pt;}
.y2b{bottom:438.488133pt;}
.yf4{bottom:438.614267pt;}
.y1b{bottom:438.807867pt;}
.yd0{bottom:440.000000pt;}
.y7c{bottom:441.343867pt;}
.yb3{bottom:441.344000pt;}
.yf3{bottom:451.947600pt;}
.y2{bottom:452.393067pt;}
.y2a{bottom:457.154800pt;}
.y1a{bottom:457.479867pt;}
.yc2{bottom:460.010533pt;}
.yb2{bottom:460.010667pt;}
.yf2{bottom:465.280933pt;}
.yf1{bottom:465.341333pt;}
.y4a{bottom:473.154800pt;}
.y29{bottom:475.821467pt;}
.y19{bottom:476.151867pt;}
.y7b{bottom:478.677200pt;}
.yb1{bottom:478.677333pt;}
.yf0{bottom:484.341333pt;}
.y28{bottom:494.488133pt;}
.y18{bottom:494.823867pt;}
.y7a{bottom:497.343867pt;}
.yb0{bottom:497.344000pt;}
.y100{bottom:502.666667pt;}
.yef{bottom:508.674667pt;}
.y38{bottom:511.394533pt;}
.y27{bottom:513.154800pt;}
.y17{bottom:513.495867pt;}
.y79{bottom:516.010533pt;}
.yaf{bottom:516.010667pt;}
.yee{bottom:527.674667pt;}
.y26{bottom:531.813467pt;}
.y49{bottom:531.821467pt;}
.y62{bottom:531.821600pt;}
.y16{bottom:532.167867pt;}
.y78{bottom:534.677200pt;}
.yae{bottom:534.677333pt;}
.yed{bottom:546.674667pt;}
.yca{bottom:549.248000pt;}
.y25{bottom:550.484133pt;}
.y48{bottom:550.488133pt;}
.y61{bottom:550.488267pt;}
.y15{bottom:550.839867pt;}
.y77{bottom:553.343867pt;}
.yad{bottom:553.344000pt;}
.y24{bottom:569.154800pt;}
.y60{bottom:569.154933pt;}
.y14{bottom:569.511867pt;}
.yec{bottom:571.008000pt;}
.y76{bottom:572.010533pt;}
.yac{bottom:572.010667pt;}
.y92{bottom:579.779600pt;}
.yd6{bottom:584.706667pt;}
.y47{bottom:587.821467pt;}
.y5f{bottom:587.821600pt;}
.yeb{bottom:590.008000pt;}
.y75{bottom:590.677200pt;}
.yab{bottom:590.677333pt;}
.y13{bottom:601.469200pt;}
.y23{bottom:602.057733pt;}
.y91{bottom:603.779600pt;}
.y46{bottom:606.488133pt;}
.y5e{bottom:606.488267pt;}
.yd1{bottom:609.343867pt;}
.yea{bottom:614.341333pt;}
.yaa{bottom:622.446267pt;}
.y45{bottom:625.154800pt;}
.y5d{bottom:625.154933pt;}
.y74{bottom:628.010533pt;}
.ye9{bottom:633.341333pt;}
.y44{bottom:641.154800pt;}
.y43{bottom:643.821467pt;}
.y5c{bottom:643.821600pt;}
.y73{bottom:646.677200pt;}
.ye8{bottom:652.341333pt;}
.y5b{bottom:662.488267pt;}
.y72{bottom:665.343867pt;}
.ye7{bottom:671.341333pt;}
.y5a{bottom:681.154933pt;}
.y12{bottom:683.957200pt;}
.y71{bottom:684.010533pt;}
.ye6{bottom:695.674667pt;}
.y42{bottom:699.821467pt;}
.y59{bottom:699.821600pt;}
.y70{bottom:702.677200pt;}
.yd2{bottom:712.104000pt;}
.ye5{bottom:714.674667pt;}
.y41{bottom:718.488133pt;}
.y58{bottom:718.488267pt;}
.y11{bottom:721.301200pt;}
.y6f{bottom:721.343867pt;}
.ye4{bottom:733.674667pt;}
.y40{bottom:737.154800pt;}
.y57{bottom:737.154933pt;}
.y6e{bottom:740.010533pt;}
.ye3{bottom:752.674667pt;}
.y9e{bottom:753.761333pt;}
.y3f{bottom:755.821467pt;}
.y56{bottom:755.821600pt;}
.y10{bottom:758.645200pt;}
.y6d{bottom:758.677200pt;}
.y3e{bottom:774.488133pt;}
.y55{bottom:774.488267pt;}
.ye2{bottom:777.008000pt;}
.y6c{bottom:777.343867pt;}
.yc1{bottom:777.344000pt;}
.y3d{bottom:790.488133pt;}
.y3c{bottom:793.154800pt;}
.y54{bottom:793.154933pt;}
.yf{bottom:795.989200pt;}
.ye1{bottom:796.008000pt;}
.y6b{bottom:796.010533pt;}
.yc0{bottom:796.010667pt;}
.y53{bottom:811.821600pt;}
.y6a{bottom:814.677200pt;}
.ybf{bottom:814.677333pt;}
.ye0{bottom:815.008000pt;}
.y52{bottom:830.488267pt;}
.ye{bottom:833.333200pt;}
.y69{bottom:833.343867pt;}
.ybe{bottom:833.344000pt;}
.ydf{bottom:834.008000pt;}
.y51{bottom:849.154933pt;}
.y68{bottom:852.010533pt;}
.ybd{bottom:852.010667pt;}
.yde{bottom:853.008000pt;}
.y50{bottom:867.821600pt;}
.yd{bottom:870.677200pt;}
.ybc{bottom:870.677333pt;}
.ydd{bottom:877.341333pt;}
.y4f{bottom:883.821600pt;}
.y4e{bottom:886.488267pt;}
.y67{bottom:889.343867pt;}
.ybb{bottom:889.344000pt;}
.ydc{bottom:896.341333pt;}
.y66{bottom:908.010533pt;}
.yba{bottom:908.010667pt;}
.ydb{bottom:915.341333pt;}
.yc{bottom:926.677200pt;}
.yb9{bottom:926.677333pt;}
.yb{bottom:928.860933pt;}
.yda{bottom:934.341333pt;}
.ya9{bottom:945.343867pt;}
.yb8{bottom:945.344000pt;}
.y63{bottom:958.677200pt;}
.ya8{bottom:964.010533pt;}
.yb7{bottom:964.010667pt;}
.y3b{bottom:998.026400pt;}
.y3a{bottom:1007.359600pt;}
.y65{bottom:1007.359733pt;}
.h1e{height:10.035983pt;}
.h1b{height:10.345021pt;}
.h1f{height:10.927704pt;}
.h1c{height:11.264236pt;}
.h22{height:17.775387pt;}
.h18{height:18.145099pt;}
.h3{height:18.597186pt;}
.h6{height:19.155102pt;}
.h25{height:19.666109pt;}
.h16{height:20.921834pt;}
.h9{height:21.549489pt;}
.h14{height:23.091625pt;}
.hb{height:23.943877pt;}
.h4{height:24.582636pt;}
.h13{height:24.598852pt;}
.h12{height:24.615067pt;}
.ha{height:26.338265pt;}
.hd{height:28.732652pt;}
.hf{height:29.168368pt;}
.h11{height:35.915816pt;}
.h8{height:43.098979pt;}
.h5{height:45.493366pt;}
.h7{height:55.070917pt;}
.h23{height:70.158667pt;}
.h21{height:70.458667pt;}
.h15{height:83.130667pt;}
.he{height:121.525969pt;}
.h17{height:200.745333pt;}
.h1d{height:217.916000pt;}
.h1a{height:229.236000pt;}
.h27{height:334.000000pt;}
.h26{height:514.000000pt;}
.h20{height:576.666667pt;}
.h10{height:649.333333pt;}
.hc{height:706.000000pt;}
.h24{height:785.333333pt;}
.h1{height:820.666667pt;}
.h19{height:860.000000pt;}
.h2{height:963.784000pt;}
.h0{height:1054.488000pt;}
.w2{width:37.794667pt;}
.wb{width:258.485333pt;}
.w9{width:280.509333pt;}
.w8{width:288.377333pt;}
.w7{width:294.357333pt;}
.w6{width:295.806667pt;}
.wa{width:298.157333pt;}
.wc{width:558.000000pt;}
.w1{width:726.666667pt;}
.w3{width:727.333333pt;}
.w5{width:728.000000pt;}
.w4{width:793.700000pt;}
.w0{width:793.701333pt;}
.x7{left:0.000000pt;}
.x2a{left:2.559200pt;}
.x14{left:4.647200pt;}
.x23{left:8.874239pt;}
.x2{left:18.262533pt;}
.x8{left:19.546400pt;}
.x3{left:66.141733pt;}
.x0{left:67.333333pt;}
.x10{left:77.480267pt;}
.x18{left:90.708667pt;}
.x27{left:95.035145pt;}
.x22{left:97.963333pt;}
.xb{left:121.367600pt;}
.x21{left:123.336133pt;}
.xa{left:126.687600pt;}
.x28{left:128.363200pt;}
.x24{left:137.316133pt;}
.x1e{left:140.145733pt;}
.x15{left:151.623200pt;}
.x1c{left:160.868933pt;}
.x26{left:175.494409pt;}
.x20{left:181.679244pt;}
.x16{left:197.212133pt;}
.x2d{left:200.692933pt;}
.x19{left:206.247333pt;}
.x1a{left:211.412533pt;}
.x1b{left:213.841467pt;}
.x1d{left:216.169067pt;}
.x2b{left:220.666800pt;}
.x2c{left:224.558800pt;}
.x29{left:230.460533pt;}
.x25{left:233.923733pt;}
.x1f{left:240.356000pt;}
.x17{left:244.923067pt;}
.x4{left:406.299200pt;}
.x5{left:417.637733pt;}
.x6{left:428.976400pt;}
.xe{left:430.866133pt;}
.xd{left:461.525200pt;}
.xc{left:466.845200pt;}
.x9{left:520.722267pt;}
.x13{left:531.454000pt;}
.x12{left:550.240667pt;}
.x11{left:557.418400pt;}
.xf{left:719.419200pt;}
.x1{left:755.905333pt;}
}
